{% extends "layout.html.twig" %}

{% block title %}Résultat(s) pour "{{ tag.title }}" {% endblock %}

{% block content %}
	<div class="row">
		<h1>Résultat(s) associé(s) au tag "{{ tag.title }}"</h1>
		{% if links|length <= 0 %}
			<p>
				Aucun résultat ne correspond au tag "{{ tag.title }}".
			</p>
		{% else %}
			{% for link in links %}
				<div id="contentLink" class="col-md-4">
				    <h2><a class="linkTitle" href="{{ path('link', { 'id': link.id }) }}">{{ link.title }}</a></h2>
				    <p class="Description">{{ link.desc }}</p>
				    <a href="{{ link.url }}" title="" target="_blank" id="lien" class="center-block btn btn-info">Ouvrir le lien ></a>
				    <em>(by {{ link.user.username }})</em>
				    {% for tag in link.tags %}
				    	<a href="{{ path('tag', { 'id': tag.id }) }}" title="Filtrer" class="marginperso label label-primary">
				    		{{ tag.title }}
				    	</a>
				    {% endfor %}
				</div>
			{% endfor %}
		{% endif %}
	</div>
{% endblock %}
